<events>
  <event id="0" title="Oswald" dialog="But what's our motivation, man?" type="dlg">
    <trigger type="obj" val="Jerald" />
    <next id="1"/>
  </event>

  <event id="1" title="Jerald" dialog="Fighting, food, and...well, let's just say you don't need to worry about the third one." type="dlg">
    <next id="0"/>
  </event>

</events>